body {
	background-color: #B9C4E1;
}

body, html {
	border: 0px none;
	margin: 0;
}

body {
	padding: 0;
}

hr.cleaner {
	clear: both;
	display: none;
}

div.cleaner {
	border: 0px none;
	margin: 0px;
	padding: 0px;

	float: none;
	clear: both;

	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

#layout_wrapper_obal {
	background-color: #E5F4FC;
	background-image: url("../image/body.gif");
	background-position: left top;
	background-repeat: repeat-x;
	border: 0px solid red;
}

#layout_wrapper {
	width: 894px;
	margin: 0px auto 0px auto;
	border-bottom: 0px solid black;
	background-image: url("../image/main.gif");
	background-position: left top;
	background-repeat: repeat-y;
}

#layout_zahlavi {
	width: 894px;
	height: 136px;
	background-image: url("../image/zahlavi_logo.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

#layout_zahlavi_inside {
	height: 136px;
	background-image: url("../image/zahlavi.jpg");
	background-position: right top;
	background-repeat: no-repeat;
}

/*-------------------------*/
#zahlavi_logo {
	width: 240px;
	height: 95px;
	padding: 37px 0 0 28px;
	float: left;
	border: 0px solid red;
}

#zahlavi_findform {
	width: 210px;
	height: 21px;
	padding: 21px 5px 0px 0px;
	float: right;
	border: 0px solid red;
}

#zahlavi_findform .input_text {
	margin: 0;
}

#zahlavi_findform .input_button {
	margin-left: 0;
	width: 70px;
}

#zahlavi_findform td {
	vertical-align: top;
}

/*-------------------------*/

#zahlavi_kontakt {
	width: 210px;
        margin-top: 0px;
	padding: 6px 5px 0px 0px;
	border: 0px solid green;
	float: right;
	clear: right;
	line-height: 1.2em;
}

#zahlavi_kontakt, #zahlavi_kontakt div, #zahlavi_kontakt td, #zahlavi_kontakt a {
	color: #0A0578;
	font-size: 11px;
}

#zahlavi_kontakt a:hover {
	color: #FF0000;
}

#zahlavi_kontakt td {
	white-space: nowrap;
}

/*-------------------------*/
#layout_rootmenu {
	width: 894px;
	height: 29px;
	background-image: url("../image/rootmenu_left.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

#layout_rootmenu_inside {
	height: 29px;
	background-image: url("../image/rootmenu_right.jpg");
	background-position: right top;
	background-repeat: no-repeat;
}

#layout_copyright {
	background-color: #E5F4FC;
	background-image: url("../image/main_zapati.gif");
	background-position: left top;
	background-repeat: no-repeat;
	color: #777CBA;
	font-size: 10px;
	vertical-align: bottom;
	text-align: left;
	padding: 12px 0px 30px 311px;
}

#layout_copyright a {
	color: #777CBA;
	text-decoration: none;
}

#layout_copyright a:hover {
	color: #0A0578;
	text-decoration: underline;
}

#layout_main_obal {
	padding: 0;
	background-image: url("../image/main_zahlavi.gif");
	background-position: left top;
	background-repeat: no-repeat;
	border: 0px solid green;
}

#layout_main {
	/*float: left;*/
	border: 0px solid red;
}

#leftbox_obal {
	width: 273px;
	float: left;
	margin: 0;
	padding: 0;
	border: 0px solid black;
}

#leftbox {
	padding: 0 0 0 25px;
}

#leftbox_text {
	padding: 1px 15px 0 10px;
}

#leftbox_text, #leftbox_text p {
	font-size: 11px;
}

/*-------------------------*/
#layout_footer_wrapper {
	background-color: #B9C4E1;
	background-image: url("../image/footer.gif");
	background-position: left top;
	background-repeat: repeat-x;
	border-bottom: 1px solid #B9C4E1; /*--- jinak je za divem mezera ---*/
}

#layout_footer_inside {
	width: 894px;
	margin: 0px auto 0px auto;
}

#layout_footer {
	padding: 2px 24px 20px 312px;
	border: 0px solid black;
	overflow: auto;
}

#footer_left {
	width: 269px;
	float: left;
	border: 0px solid red;
}

#footer_right {
	width: 269px;
	float: right;
	border: 0px solid green;
}

/*-------------------------*/
#layout_footer h1, #layout_footer h2, #layout_footer h3 {
	margin: 10px 0 5px 0;
	font-size: 14px;
	padding-left: 18px;
	padding-top: 0px;
	color: #0A0578;
	background-image: url("../image/footer_h2.gif");
	background-position: 0px 2px;
	background-repeat: no-repeat;
}

#layout_footer, #layout_footer p, #layout_footer div, #layout_footer td, #layout_footer a, #layout_footer li {
	color: #0A0578;
	font-size: 11px;
}

#layout_footer p.poznamka {
	color: #7B7EBA !important;
	font-size: 10px;
}

#layout_footer hr {
	color: #0A0578;
	background-color: #0A0578;
	border: 0px solid #0A0578;
	margin: 0 0 0 0;
	padding: 0px;
	height: 1px;
}

#layout_footer td.display_formtitle {
	width: 40%;
}

#layout_footer .input_text {
	width: 155px;
}

#layout_footer a {
	font-size: 11px;
	color: #0A0578;
}

#layout_footer a:hover {
	color: #FF0000;
}

#layout_footer p  {
	padding-left: 18px;
}

#layout_footer ul  {
	margin-left: 33px;
}

#layout_footer table.display  {
}

/*-------------------------*/

#mainbox_obal {
	padding: 5px 0px 10px 312px;
	border: 0px solid red;
}

#mainbox {
	width: 558px;
	min-height: 180px;
	padding: 0;
	margin: 0;
	border: 0px solid black;
	text-align: left;
}

/*-------------------------*/

#mainbox_footer {
	height: 20px;
	border: 0px solid black;
}

#menu_obal {
	padding: 0px 0 0 0px;
	border: 0px solid blue;
}

/*-------------------------*/
div.display_footer {
	margin: 15px 0 0 0;
	border: 0px solid black;
} 

.display_footer_center {
	text-align: center;
	color: #cccccc;
	border: 0px solid blue;
} 

.display_footer_left {
	width: 30%;
	text-align: left;
	float: left;
	border: 0px solid green;
} 

.display_footer_right {
	width: 30%;
	text-align: right;
	float: right;
	border: 0px solid red;
} 

/*------------ROOTMENU-----------------*/
ul.rootmenu {
	margin: 0 0 0 270px;
	padding: 0px;
        list-style-type: none;
        float: left;
}

ul.rootmenu li {
	display: inline;
}

ul.rootmenu li span {
	line-height: 1.3em;
}

ul.rootmenu a {
	float: left;
	height: 23px;
	display: block;
	background-image: url("../image/rootmenuitem_off_b.gif");
	background-position: left top;
	background-repeat: repeat-x;
	text-decoration: none;
	padding: 5px 8px 1px 0;
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
	margin-left: 2px;
}


ul.rootmenu a:hover, ul.rootmenu a.rootmenuitem_on_selected, ul.rootmenu a.rootfirstmenuitem_on_selected, ul.rootmenu a.rootlastmenuitem_on_selected {
	color: #0A0578;
	background-image: url("../image/rootmenuitem_on_b.gif");
}

ul.rootmenu span {
	padding-left: 23px;
	background-image: url("../image/rootmenuitem_off.gif");
	background-position: 7px 3px;
	background-repeat: no-repeat;
}

ul.rootmenu a:hover span, ul.rootmenu a.rootmenuitem_on_selected span, ul.rootmenu a.rootfirstmenuitem_on_selected span, ul.rootmenu a.rootlastmenuitem_on_selected span {
	background-image: url("../image/rootmenuitem_on.gif");
}

/*------------MENU-----------------*/
ul.menu {
	margin: 0px;
	padding: 0px;
        list-style-type: none;
}

ul.menu li span {
	line-height: 1.3em;
}

li.menuitem {
	margin: 0;
	padding: 0;
	width: 100%;
}

ul.menu a {
	color: #FFFFFF;
}

ul.menu a:hover {
	color: #0A0578;
}

li.menuitem span {
	padding-left: 23px;
}
em.submenuitem_ofset {
	font-size: 1px;
	width: 1px;
	height: 1px;
	padding-right: 11px;
	float: left;
}

li.menuitem a, li.menuitem a:visited {
	display: block;
	text-align: left;
	width: 100%;
	padding: 5px 0 7px 0;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
}

a.menuitem, a.firstmenuitem, a.lastmenuitem {
	background-image: url("../image/menuitem_off_b.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

a.menuitem span, a.firstmenuitem span, a.lastmenuitem span {
	background-image: url("../image/menuitem_off.gif");
	background-position: 7px 3px;
	background-repeat: no-repeat;
}

a.menuitem:hover, a.submenuitem_on:hover, a.menuitem_on:hover, a.menuitem_on_selected, a.firstmenuitem:hover, a.firstmenuitem_on:hover, a.firstmenuitem_on_selected, a.lastmenuitem:hover, a.lastmenuitem_on_selected {
	color: #0A0578 !important;
	background-image: url("../image/menuitem_on_b.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

a.menuitem:hover, a.menuitem_on:hover, a.menuitem_on_selected, a.firstmenuitem:hover, a.firstmenuitem_on_selected, a.lastmenuitem:hover, a.lastmenuitem_on_selected {
}

a.menuitem:hover span, a.submenuitem_on:hover span, a.menuitem_on:hover span, a.menuitem_on_selected span, a.firstmenuitem:hover span, a.firstmenuitem_on:hover span, a.firstmenuitem_on_selected span, a.lastmenuitem:hover span, a.lastmenuitem_on_selected span {
	background-image: url("../image/menuitem_on.gif");
	background-position: 7px 3px;
	background-repeat: no-repeat;
}

a.menuitem_on, a.firstmenuitem_on, a.lastmenuitem_on {
	background-image: url("../image/submenuitem_on_b.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

a.menuitem_on span, a.firstmenuitem_on span, a.lastmenuitem_on span {
	background-image: url("../image/submenuitem_on.gif");
	background-position: 7px 3px;
	background-repeat: no-repeat;
}

a.submenuitem, a.lastsubmenuitem {
	color: #0A0578 !important;
	background-image: url("../image/submenuitem_off_b.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

a.submenuitem span, a.lastsubmenuitem span {
	background-image: url("../image/submenuitem_off.gif");
	background-position: 7px 3px;
	background-repeat: no-repeat;
}

a.submenuitem:hover, a.submenuitem_on_selected, a.lastsubmenuitem:hover, a.lastsubmenuitem_on, a.lastsubmenuitem_on_selected {
	color: #0A0578 !important;
	background-image: url("../image/menuitem_on_b.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

a.submenuitem:hover span, a.submenuitem_on_selected span, a.lastsubmenuitem:hover span, a.lastsubmenuitem_on span, a.lastsubmenuitem_on_selected span {
	background-image: url("../image/menuitem_on.gif");
	background-position: 7px 3px;
	background-repeat: no-repeat;
}

a.submenuitem_on {
	background-image: url("../image/submenuitem_on_b.gif");
	background-position: left top;
	background-repeat: no-repeat;
}

a.submenuitem_on span {
	background-image: url("../image/submenuitem_on.gif");
	background-position: 7px 3px;
	background-repeat: no-repeat;
}

.offset {
	margin-top: 14px !important;
}

li.menuitem span {
	display: block;
	text-overflow: " ...";
	overflow: hidden;
	white-space: nowrap;
}

/*------------MENU--INDIVIDUÁLNÍ--POLOŽKY-----------*/
/*orange*/
li.menuitem_orange a { background-image: url("../image/menuitem_orange_off.gif"); }
li.menuitem_orange a:hover, li.menuitem_orange a.menuitem_on_selected, li.menuitem_orange a.firstmenuitem_on_selected, li.menuitem_orange a.lastmenuitem_on_selected {
	background-image: url("../image/menuitem_orange_on.gif"); }
li.menuitem_orange a span { background-image: none; color: #0A0578; }
li.menuitem_orange a:hover span, li.menuitem_orange a.menuitem_on_selected span, li.menuitem_orange a.firstmenuitem_on_selected span, li.menuitem_orange a.lastmenuitem_on_selected span {
	background-image: none; }

/*----------- FACEBOOK-LIKE ----------*/
  #mainbox_footer div.facebook-like {
	display: inline-block;
	overflow: hidden;
	float: left;
	width: 142px;
	height: 21px;
  }